/* 
Theme Name:     FP
Theme URI:      http: //example.com/ 
Description:    Child theme for the Twenty Eleven theme 
Author:         Timothy Jack 
Author URI:     http: //timothyjack.net/ 
Template:       twentyeleven 
Version:        .1 
*/  

@import url("../twentyeleven/style.css"); 
html { 
background: url(images/Plywood.jpg)  center center fixed; 
		
			background-color:none;
}

body {
background: 
none;
}

/* -------------------------------------------Links */
a {
	color: #989862;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
	color:#245b3b;
}

#page {
	margin-top:70px;
	min-height:600px;
	}
h1#site-title span{}
h2#site-description {
 text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

h1#site-title img {
width: 229px;
height: 100px;
margin-left:-30px;
margin-bottom:-65px;
}

#site-title {
margin-right: 270px;
padding: .7em 0 0;
}

#branding hgroup {
margin: 0 0;
}
header#branding{  
border: none; padding-top:30px; 
}  
h1#site-title {
	margin-top:-70px;
	}
form#searchform {
	margin-top:-110px;
	}
#access { background:#615a51; font-weight:bold;

background: url(images/navbg.png) no-repeat; 
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 778px;float: right;
	
	margin: -70px auto 6px;
}

#access div {
margin: 0 4.6%;
}
div#site-generator {
	background:none;
	}
#page {
background: 
none;
}


#access ul {
	float:right;
}
#access a {
	color: #CCC;
	display: block;
	line-height: 3.333em;
	padding: 0 0.8125em;
	font-size:13px;
	text-decoration: none;
	font-weight:normal;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: none;
}
#access li:hover > a,
#access a:focus {
	background: none; /* Show a solid color for older browsers */
	
	color: #fff;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	
	color: #efefef;
}
input#s {
	background: #f1f1f1 url(images/search.png) no-repeat 5px 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}

/*---------------------------------------Titles*/
h1.entry-title, h1.entry-title a{font-size:16px;background:url(images/title-bg.png) no-repeat;display:block; color:#efefef;margin-left:-20px;padding-left:40px;z-index:1;margin-top:-32px;line-height:40px;height:40px;padding-bottom: .3em;
padding-top: 0px;}

.singular .entry-title {font-size:16px;background:url(images/title-bg.png) no-repeat;display:block; color:#efefef;margin-left:-20px;padding-left:40px;z-index:1;margin-top:-24px;line-height:40px;height:40px;padding-bottom: .3em;
padding-top: 0px;}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
margin: 0 auto;
width: 98.9%;
}
.hentry, .no-results 
{border-bottom:none;}
#page {
	width: 950px;
}

#content {
margin: 0 34% 0 0.6%;
width: 620px;
}

.singular #content, .left-sidebar.singular #content {
margin: 0 0%;
position: relative;
width: auto;
}
.singular.page .hentry {
padding: 0em 0 0;
}
/*---------------------------------------SIDEBAR*/
h3.widget-title {
color: 
#666;
font-size: 12px;
font-weight: 500;
line-height: 2.6em;
text-transform:inherit;
width:190px;
}

h3.widget-title {font-size:13px;background: #245b3b url(images/footer-titles.png) no-repeat;display:block; width:230px;color:#efefef;z-index:1;position:relative;text-align:center;}
h3.entry-title.widget-title {font-size:13px;background: #245b3b url(images/footer-titles.png) no-repeat;display:block; width:200px;color:#fff;margin-left:-20px;padding-left:40px;z-index:1;position:relative;padding-top:0;padding-bottom:0;}
.ngg-widget, .ngg-widget-slideshow {
overflow: hidden;
margin: 0pt;
padding: 0px 0px 0px 0pt;
text-align: left;
}
/*---------------------------------------FRONT PAGE*/
.home div#content , .home div.entry-content , .home header.entry-header{ width: 900px;margin-left:5px;margin-right:5px;padding-top:0;padding-bottom:0;}

.home article#post-6 {padding-top:0;margin-top:-30px;padding-bottom:0;}
article#post-6.page.type-page.status-publish.hentry {padding:0;margin-bottom:0;}
.home header.entry-header {margin-bottom:-333px;margin-top:333px;postion:fixed;height:0;display:none;}
div#supplementary.three {border:none;overflow:hidden;}
DIV#first.widget-area {margin-left:-20px;}
DIV#third.widget-area {margin-left:20px;}

div#supplementary.three h3.widget-title {font-size:13px;background:url(images/footer-titles.png) no-repeat;display:block; width:150px;color:#fff;padding-left:40px;z-index:1;position:relative;margin-bottom:-150px;}
#first.widget-area h3.widget-title {background:none;display:block;text-align:left; margin-left:-40px;color:#222;height:40px;padding-left:0px;margin-bottom:20px;line-height:40px;font-size:18px;margin-top:-3px;}
#first.widget-area div.textwidget {padding-top:155px;font-size:13px; width:250px;margin-left:-10px;}
#second.widget-area h3.widget-title {background:url(images/footer-titles.png) no-repeat;text-align:left;display:block;margin-left:-15px;color:#fff;height:40px;padding-left:40px;line-height:40px;margin-bottom:-100px;margin-top:110px;}
#third.widget-area h3.widget-title {background:url(images/footer-titles.png) no-repeat;text-align:left;display:block; width:auto;margin-left:-15px;color:#fff;height:40px;line-height:40px;margin-bottom:-100px;margin-top:110px;padding-left:40px}


.home a.widget_sp_image-image-link img {z-index:0;position:relative;}
.home div#site-generator {border:none;}

/*---------------------------------------ABOUT*/
article#post-9 {padding-top:0;margin-top:-30px;padding-bottom:0;margin-left:0px;margin-right:0px;}
.page-id-9 div#content {
margin: 0 2% 0 0;
position: relative;
}
.page-id-9 div#content p {
}
.page-id-9 .singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
margin: 0 0;
}
.page-id-9 IMG.attachment-post-thumbnail.wp-post-image  {
width:930px; margin:0;padding:0;
}

/*---------------------------------------GALLERY*/
a.slideshowlink {display:none;}

/*---------------------------------------Products & Services*/
article#post-16.page.type-page.status-publish.hentry  div.entry-content ul {
list-style: none;
}
article#post-16.page.type-page.status-publish.hentry  div.entry-content ul ul {
list-style: square;
}
div.wp_hide_email {width:auto;display:inline;padding:0;margin:0;float:none;}